## taffybar 0.2.1

=== debian/changelog ===
taffybar (0.2.1-1build6) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 14:53:13 +0100

taffybar (0.2.1-1build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2014 11:11:01 +0100

taffybar (0.2.1-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jun 2014 03:59:32 +0100

taffybar (0.2.1-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 02:19:05 +0100

taffybar (0.2.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2014 18:51:26 +0100

taffybar (0.2.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 18:51:35 +0000

taffybar (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Louis Bettens <louis@bettens.info>  Wed, 17 Jul 2013 19:20:48 +0200
