## taffybar 0.4.4

=== debian/changelog ===
taffybar (0.4.4-3) unstable; urgency=medium

  * Upload to unstable
  * Add taffybar.lintian-overrides 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 16:15:33 +0200

taffybar (0.4.4-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Feb 2015 13:55:28 +0100

taffybar (0.4.4-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Dec 2014 13:53:52 +0100
