## taffybar 0.4.5

=== debian/changelog ===
taffybar (0.4.5-4build2) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Feb 2016 11:30:49 +0000

taffybar (0.4.5-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jan 2016 14:00:00 +0000

taffybar (0.4.5-4) unstable; urgency=medium

  * Provide desktop entry file for taffybar, thanks to Thomas Koch for
    providing it (Closes: 808418)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 20 Dec 2015 23:07:29 +0100

taffybar (0.4.5-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:23 -0500

taffybar (0.4.5-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:15 +0200

taffybar (0.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 12 May 2015 15:27:27 +0200
