=== debian/control ===
Source: taffybar
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Louis Bettens <louis@bettens.info>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 libghc-text-dev,
 libghc-http-dev,
 libghc-parsec3-dev (>= 3.1),
 libghc-mtl-dev (>= 2),
 libghc-network-dev,
 libghc-cairo-dev,
 libghc-dbus-dev (>= 0.10.1),
 libghc-dbus-dev (<< 1.0),
 libghc-gtk-dev (>= 0.12.1),
 libghc-gtk-dev (<< 0.14),
 libghc-dyre-dev (>= 0.8.6),
 libghc-hstringtemplate-dev,
 libghc-gtk-traymanager-dev (>= 0.1.2),
 libghc-gtk-traymanager-dev (<< 0.2),
 libghc-xmonad-dev,
 libghc-xmonad-contrib-dev,
 libghc-xdg-basedir-dev,
 libghc-utf8-string-dev,
 libghc-stm-dev,
 libghc-x11-dev (>= 1.5.0.1),
 libghc-safe-dev (>= 0.3),
 libghc-safe-dev (<< 1),
 libghc-split-dev (>= 0.1.4.2),
 libghc-enclosed-exceptions-dev (>= 1.0.0.1),
 libghc-time-locale-compat-dev (>= 0.1),
 libghc-time-locale-compat-dev (<< 0.2),
 libghc-text-prof,
 libghc-http-prof,
 libghc-parsec3-prof,
 libghc-mtl-prof,
 libghc-network-prof,
 libghc-cairo-prof,
 libghc-dbus-prof,
 libghc-gtk-prof,
 libghc-dyre-prof,
 libghc-hstringtemplate-prof,
 libghc-gtk-traymanager-prof,
 libghc-xmonad-prof,
 libghc-xmonad-contrib-prof,
 libghc-xdg-basedir-prof,
 libghc-utf8-string-prof,
 libghc-stm-prof,
 libghc-x11-prof,
 libghc-safe-prof,
 libghc-split-prof,
 libghc-enclosed-exceptions-prof,
 libghc-time-locale-compat-prof,
 libgtk2.0-dev,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
 libghc-http-doc,
 libghc-parsec3-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-cairo-doc,
 libghc-dbus-doc,
 libghc-gtk-doc,
 libghc-dyre-doc,
 libghc-hstringtemplate-doc,
 libghc-gtk-traymanager-doc,
 libghc-xmonad-doc,
 libghc-xmonad-contrib-doc,
 libghc-xdg-basedir-doc,
 libghc-utf8-string-doc,
 libghc-stm-doc,
 libghc-x11-doc,
 libghc-safe-doc,
 libghc-split-doc,
 libghc-enclosed-exceptions-doc,
 libghc-time-locale-compat-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/taffybar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: desktop bar extensible in Haskell
 This bar is based on gtk2hs and provides several widgets (including a few
 graphical ones).
 It also sports an optional snazzy system tray.

Package: libghc-taffybar-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libgtk2.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-taffybar-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-taffybar-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: taffybar
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
 libghc-taffybar-dev,
 libghc-taffybar-doc,
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: desktop bar extensible in Haskell
 This bar is based on gtk2hs and provides several widgets (including a few
 graphical ones).
 It also sports an optional snazzy system tray.
 .
 This package comes pre-configured with the default configuration. If you want
 to build your custom-configured version, make sure that libghc-taffybar-dev is
 installed and put your configuration in ~/.config/taffybar/taffybar.hs
