## taffybar 0.4.6

=== debian/changelog ===
taffybar (0.4.6-7) unstable; urgency=medium

  * Patch for newer time.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 21:36:59 -0400

taffybar (0.4.6-6) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * Clean up Build-Depends.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 21:33:34 -0400

taffybar (0.4.6-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:23 -0400

taffybar (0.4.6-4) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:38:50 -0400

taffybar (0.4.6-3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch to work around weather.noaa.gov web service closure mentioned
    in http://www.nws.noaa.gov/om/notification/scn16-16wngccb.htm.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2016 11:34:59 -0400

taffybar (0.4.6-2) unstable; urgency=medium

  * Fix build dependencies.

 -- Clint Adams <clint@debian.org>  Fri, 18 Mar 2016 09:10:58 -0400

taffybar (0.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 13:41:34 -0400
