## taffybar 1.0.0

=== debian/changelog ===
taffybar (1.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.
  * "New" upstream release.  closes: #895264.

 -- Clint Adams <clint@debian.org>  Mon, 05 Nov 2018 17:33:47 -0500
