=== debian/control ===
--- 
+++ 
@@ -4,37 +4,47 @@
  Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-cairo-dev,
- libghc-cairo-prof,
- libghc-dbus-dev (>= 0.10.1),
- libghc-dbus-dev (<< 1.0),
- libghc-dbus-prof,
- libghc-dyre-dev (>= 0.8.6),
- libghc-dyre-dev (<< 0.9),
- libghc-dyre-prof,
- libghc-enclosed-exceptions-dev (>= 1.0.0.1),
- libghc-enclosed-exceptions-prof,
- libghc-filepath-dev,
- libghc-filepath-prof,
- libghc-gtk-dev (>= 0.12.1),
- libghc-gtk-dev (<< 0.15),
- libghc-gtk-prof,
- libghc-gtk-traymanager-dev (>= 0.1.2),
- libghc-gtk-traymanager-dev (<< 0.2),
- libghc-gtk-traymanager-prof,
+ libghc-configfile-dev,
+ libghc-configfile-prof,
  libghc-hstringtemplate-dev (>= 0.8),
  libghc-hstringtemplate-dev (<< 0.9),
  libghc-hstringtemplate-prof,
  libghc-http-dev,
  libghc-http-prof,
+ libghc-x11-dev (>= 1.5.0.1),
+ libghc-x11-prof,
+ libghc-alsa-mixer-dev (>= 0.2.0),
+ libghc-alsa-mixer-prof,
+ libghc-cairo-dev,
+ libghc-cairo-prof,
+ libghc-dbus-dev (>= 1.0.0),
+ libghc-dbus-dev (<< 2.0.0),
+ libghc-dbus-prof,
+ libghc-dyre-dev (>= 0.8.6),
+ libghc-dyre-dev (<< 0.9),
+ libghc-dyre-prof,
+ libghc-either-dev (>= 4.0.0.0),
+ libghc-either-prof,
+ libghc-enclosed-exceptions-dev (>= 1.0.0.1),
+ libghc-enclosed-exceptions-prof,
+ libghc-glib-dev,
+ libghc-glib-prof,
+ libghc-gtk-traymanager-dev (>= 1.0.0),
+ libghc-gtk-traymanager-dev (<< 2.0.0),
+ libghc-gtk-traymanager-prof,
+ libghc-gtk3-dev,
+ libghc-gtk3-prof,
  libghc-mtl-dev (>= 2),
  libghc-mtl-prof,
+ libghc-multimap-dev (>= 1.2.1),
+ libghc-multimap-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-dev (<< 3),
  libghc-network-prof,
@@ -45,6 +55,8 @@
  libghc-old-locale-prof,
  libghc-parsec3-dev (>= 3.1),
  libghc-parsec3-prof,
+ libghc-rate-limit-dev (>= 1.1.1),
+ libghc-rate-limit-prof,
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 1),
  libghc-safe-prof,
@@ -57,6 +69,10 @@
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
+ libghc-time-units-dev (>= 1.0.0),
+ libghc-time-units-prof,
+ libghc-tuple-dev (>= 0.3.0.2),
+ libghc-tuple-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-x11-dev (>= 1.5.0.1),
@@ -65,42 +81,56 @@
  libghc-xdg-basedir-dev (>= 0.2),
  libghc-xdg-basedir-dev (<< 0.3),
  libghc-xdg-basedir-prof,
+ libghc-xml-dev,
+ libghc-xml-prof,
+ libghc-xml-helpers-dev,
+ libghc-xml-helpers-prof,
+ libghc-xmonad-dev,
+ libghc-xmonad-prof,
  libghc-xmonad-contrib-dev,
  libghc-xmonad-contrib-prof,
- libghc-xmonad-dev,
- libghc-xmonad-prof,
- libgtk2.0-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-mtl-dev,
+ libghc-xdg-basedir-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-configfile-doc,
+ libghc-hstringtemplate-doc,
+ libghc-http-doc,
+ libghc-x11-doc,
+ libghc-alsa-mixer-doc,
  libghc-cairo-doc,
  libghc-containers-doc,
  libghc-dbus-doc,
  libghc-dyre-doc,
+ libghc-either-doc,
  libghc-enclosed-exceptions-doc,
- libghc-filepath-doc,
- libghc-gtk-doc,
+ libghc-glib-doc,
  libghc-gtk-traymanager-doc,
- libghc-hstringtemplate-doc,
- libghc-http-doc,
+ libghc-gtk3-doc,
  libghc-mtl-doc,
+ libghc-multimap-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-parsec3-doc,
+ libghc-rate-limit-doc,
  libghc-safe-doc,
  libghc-split-doc,
  libghc-stm-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
+ libghc-time-units-doc,
+ libghc-tuple-doc,
  libghc-utf8-string-doc,
  libghc-x11-doc,
  libghc-xdg-basedir-doc,
+ libghc-xml-doc,
+ libghc-xml-helpers-doc,
+ libghc-xmonad-doc,
  libghc-xmonad-contrib-doc,
- libghc-xmonad-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/travitch/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
 X-Description: desktop bar extensible in Haskell
  This bar is based on gtk2hs and provides several widgets (including a few
  graphical ones).
