## taffybar 1.0.1

=== debian/changelog ===
taffybar (1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 01 Dec 2018 08:46:30 -0500
