=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  libghc-enclosed-exceptions-prof,
  libghc-glib-dev,
  libghc-glib-prof,
- libghc-gtk-traymanager-dev (>= 1.0.0),
+ libghc-gtk-traymanager-dev (>= 1.0.1),
  libghc-gtk-traymanager-dev (<< 2.0.0),
  libghc-gtk-traymanager-prof,
  libghc-gtk3-dev,
