## taffybar 3.0.0

=== debian/changelog ===
taffybar (3.0.0-2build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:20:29 +0000

taffybar (3.0.0-2build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:52:05 +0000

taffybar (3.0.0-2) unstable; urgency=medium

  * Patch for newer GHC.

 -- Clint Adams <clint@debian.org>  Sat, 07 Sep 2019 13:18:40 -0400

taffybar (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 29 Dec 2018 18:01:33 -0500
