=== debian/control ===
--- 
+++ 
@@ -20,13 +20,14 @@
  libghc-http-prof,
  libghc-x11-dev (>= 1.5.0.1),
  libghc-x11-prof,
- libghc-alsa-mixer-dev (>= 0.2.0),
- libghc-alsa-mixer-prof,
  libghc-cairo-dev,
  libghc-cairo-prof,
  libghc-dbus-dev (>= 1.0.0),
  libghc-dbus-dev (<< 2.0.0),
  libghc-dbus-prof,
+ libghc-dbus-hslogger-dev (>= 0.1.0.1),
+ libghc-dbus-hslogger-dev (<< 0.2.0.0),
+ libghc-dbus-hslogger-prof,
  libghc-dyre-dev (>= 0.8.6),
  libghc-dyre-dev (<< 0.9),
  libghc-dyre-prof,
@@ -34,15 +35,34 @@
  libghc-either-prof,
  libghc-enclosed-exceptions-dev (>= 1.0.0.1),
  libghc-enclosed-exceptions-prof,
+ libghc-gi-cairo-dev,
+ libghc-gi-cairo-prof,
+ libghc-gi-gdk-dev,
+ libghc-gi-gdk-prof,
+ libghc-gi-gdkpixbuf-dev (>= 2.0.16),
+ libghc-gi-gdkpixbuf-prof,
+ libghc-gi-gdkx11-dev,
+ libghc-gi-gdkx11-prof,
+ libghc-gi-glib-dev,
+ libghc-gi-glib-prof,
+ libghc-gi-gtk-dev,
+ libghc-gi-gtk-prof,
+ libghc-gi-gtk-hs-dev,
+ libghc-gi-gtk-hs-prof,
+ libghc-gi-pango-dev,
+ libghc-gi-pango-prof,
  libghc-glib-dev,
  libghc-glib-prof,
- libghc-gtk-traymanager-dev (>= 1.0.1),
- libghc-gtk-traymanager-dev (<< 2.0.0),
- libghc-gtk-traymanager-prof,
- libghc-gtk3-dev,
- libghc-gtk3-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
+ libghc-gtk-sni-tray-dev (>= 0.1.4.0),
+ libghc-gtk-sni-tray-prof,
+ libghc-gtk-strut-dev (>= 0.1.2.1),
+ libghc-gtk-strut-prof,
+ libghc-haskell-gi-dev (>= 0.21.2),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.21.1),
+ libghc-haskell-gi-base-prof,
+ libghc-hslogger-dev,
+ libghc-hslogger-prof,
  libghc-multimap-dev (>= 1.2.1),
  libghc-multimap-prof,
  libghc-network-dev (>= 2.6),
@@ -57,20 +77,22 @@
  libghc-parsec3-prof,
  libghc-rate-limit-dev (>= 1.1.1),
  libghc-rate-limit-prof,
+ libghc-regex-compat-dev,
+ libghc-regex-compat-prof,
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 1),
  libghc-safe-prof,
  libghc-split-dev (>= 0.1.4.2),
  libghc-split-prof,
- libghc-stm-dev,
- libghc-stm-prof,
- libghc-text-dev,
- libghc-text-prof,
+ libghc-status-notifier-item-dev (>= 0.3.0.0),
+ libghc-status-notifier-item-prof,
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
  libghc-time-units-dev (>= 1.0.0),
  libghc-time-units-prof,
+ libghc-transformers-base-dev (>= 0.4),
+ libghc-transformers-base-prof,
  libghc-tuple-dev (>= 0.3.0.2),
  libghc-tuple-prof,
  libghc-utf8-string-dev,
@@ -89,36 +111,47 @@
  libghc-xmonad-prof,
  libghc-xmonad-contrib-dev,
  libghc-xmonad-contrib-prof,
- libghc-mtl-dev,
- libghc-xdg-basedir-dev,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-configfile-doc,
  libghc-hstringtemplate-doc,
  libghc-http-doc,
  libghc-x11-doc,
- libghc-alsa-mixer-doc,
  libghc-cairo-doc,
  libghc-containers-doc,
  libghc-dbus-doc,
+ libghc-dbus-hslogger-doc,
  libghc-dyre-doc,
  libghc-either-doc,
  libghc-enclosed-exceptions-doc,
+ libghc-gi-cairo-doc,
+ libghc-gi-gdk-doc,
+ libghc-gi-gdkpixbuf-doc,
+ libghc-gi-gdkx11-doc,
+ libghc-gi-glib-doc,
+ libghc-gi-gtk-doc,
+ libghc-gi-gtk-hs-doc,
+ libghc-gi-pango-doc,
  libghc-glib-doc,
- libghc-gtk-traymanager-doc,
- libghc-gtk3-doc,
- libghc-mtl-doc,
+ libghc-gtk-sni-tray-doc,
+ libghc-gtk-strut-doc,
+ libghc-haskell-gi-doc,
+ libghc-haskell-gi-base-doc,
+ libghc-hslogger-doc,
  libghc-multimap-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-parsec3-doc,
  libghc-rate-limit-doc,
+ libghc-regex-compat-doc,
  libghc-safe-doc,
  libghc-split-doc,
- libghc-stm-doc,
- libghc-text-doc,
+ libghc-status-notifier-item-doc,
  libghc-time-locale-compat-doc,
  libghc-time-units-doc,
+ libghc-transformers-base-doc,
  libghc-tuple-doc,
  libghc-utf8-string-doc,
  libghc-x11-doc,
@@ -127,8 +160,8 @@
  libghc-xml-helpers-doc,
  libghc-xmonad-doc,
  libghc-xmonad-contrib-doc,
-Standards-Version: 4.2.1
-Homepage: https://github.com/travitch/taffybar
+Standards-Version: 4.3.0
+Homepage: https://github.com/taffybar/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
 X-Description: desktop bar extensible in Haskell
@@ -139,7 +172,6 @@
 Package: libghc-taffybar-dev
 Architecture: any
 Depends:
- libgtk2.0-dev,
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
