## taffybar 3.2.2

=== debian/changelog ===
taffybar (3.2.2-2build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:35 +0200

taffybar (3.2.2-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:58:50 +0000

taffybar (3.2.2-2) unstable; urgency=medium

  * Patch for newer haskell-gi-base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 17:41:55 +0300

taffybar (3.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 17:30:48 -0400

taffybar (3.0.0-3) unstable; urgency=medium

  * Use HTTPS for weather data.

 -- Clint Adams <clint@debian.org>  Sun, 10 May 2020 08:43:08 -0400
