=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: taffybar
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Louis Bettens <louis@bettens.info>,
 Priority: optional
@@ -16,13 +17,13 @@
  libghc-hstringtemplate-dev (>= 0.8),
  libghc-hstringtemplate-dev (<< 0.9),
  libghc-hstringtemplate-prof,
- libghc-http-dev,
- libghc-http-prof,
  libghc-x11-dev (>= 1.5.0.1),
  libghc-x11-prof,
- libghc-cairo-dev,
- libghc-cairo-prof,
- libghc-dbus-dev (>= 1.0.0),
+ libghc-ansi-terminal-dev,
+ libghc-ansi-terminal-prof,
+ libghc-broadcast-chan-dev (>= 0.2.0.2),
+ libghc-broadcast-chan-prof,
+ libghc-dbus-dev (>= 1.2.11),
  libghc-dbus-dev (<< 2.0.0),
  libghc-dbus-prof,
  libghc-dbus-hslogger-dev (>= 0.1.0.1),
@@ -37,13 +38,17 @@
  libghc-enclosed-exceptions-prof,
  libghc-gi-cairo-dev,
  libghc-gi-cairo-prof,
+ libghc-gi-cairo-connector-dev,
+ libghc-gi-cairo-connector-prof,
+ libghc-gi-cairo-render-dev,
+ libghc-gi-cairo-render-prof,
  libghc-gi-gdk-dev,
  libghc-gi-gdk-prof,
- libghc-gi-gdkpixbuf-dev (>= 2.0.16),
+ libghc-gi-gdkpixbuf-dev (>= 2.0.18),
  libghc-gi-gdkpixbuf-prof,
  libghc-gi-gdkx11-dev,
  libghc-gi-gdkx11-prof,
- libghc-gi-glib-dev,
+ libghc-gi-glib-dev (>= 2.0.17),
  libghc-gi-glib-prof,
  libghc-gi-gtk-dev,
  libghc-gi-gtk-prof,
@@ -51,26 +56,24 @@
  libghc-gi-gtk-hs-prof,
  libghc-gi-pango-dev,
  libghc-gi-pango-prof,
- libghc-glib-dev,
- libghc-glib-prof,
- libghc-gtk-sni-tray-dev (>= 0.1.4.0),
+ libghc-gtk-sni-tray-dev (>= 0.1.5.0),
  libghc-gtk-sni-tray-prof,
  libghc-gtk-strut-dev (>= 0.1.2.1),
  libghc-gtk-strut-prof,
- libghc-haskell-gi-dev (>= 0.21.2),
+ libghc-haskell-gi-dev (>= 0.24.0),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.21.1),
+ libghc-haskell-gi-base-dev (>= 0.24.0),
  libghc-haskell-gi-base-prof,
  libghc-hslogger-dev,
  libghc-hslogger-prof,
+ libghc-http-client-dev (>= 0.5),
+ libghc-http-client-prof,
+ libghc-http-client-tls-dev,
+ libghc-http-client-tls-prof,
+ libghc-http-types-dev,
+ libghc-http-types-prof,
  libghc-multimap-dev (>= 1.2.1),
  libghc-multimap-prof,
- libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3),
- libghc-network-prof,
- libghc-network-uri-dev (>= 2.6),
- libghc-network-uri-dev (<< 3),
- libghc-network-uri-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-parsec3-dev (>= 3.1),
@@ -82,9 +85,12 @@
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 1),
  libghc-safe-prof,
+ libghc-scotty-dev (>= 0.11.0),
+ libghc-scotty-dev (<< 0.12.0),
+ libghc-scotty-prof,
  libghc-split-dev (>= 0.1.4.2),
  libghc-split-prof,
- libghc-status-notifier-item-dev (>= 0.3.0.0),
+ libghc-status-notifier-item-dev (>= 0.3.0.5),
  libghc-status-notifier-item-prof,
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-dev (<< 0.2),
@@ -103,29 +109,30 @@
  libghc-xdg-basedir-dev (>= 0.2),
  libghc-xdg-basedir-dev (<< 0.3),
  libghc-xdg-basedir-prof,
+ libghc-xdg-desktop-entry-dev,
+ libghc-xdg-desktop-entry-prof,
  libghc-xml-dev,
  libghc-xml-prof,
  libghc-xml-helpers-dev,
  libghc-xml-helpers-prof,
  libghc-xmonad-dev,
  libghc-xmonad-prof,
- libghc-xmonad-contrib-dev,
- libghc-xmonad-contrib-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-configfile-doc,
  libghc-hstringtemplate-doc,
- libghc-http-doc,
  libghc-x11-doc,
- libghc-cairo-doc,
- libghc-containers-doc,
+ libghc-ansi-terminal-doc,
+ libghc-broadcast-chan-doc,
  libghc-dbus-doc,
  libghc-dbus-hslogger-doc,
  libghc-dyre-doc,
  libghc-either-doc,
  libghc-enclosed-exceptions-doc,
  libghc-gi-cairo-doc,
+ libghc-gi-cairo-connector-doc,
+ libghc-gi-cairo-render-doc,
  libghc-gi-gdk-doc,
  libghc-gi-gdkpixbuf-doc,
  libghc-gi-gdkx11-doc,
@@ -133,20 +140,21 @@
  libghc-gi-gtk-doc,
  libghc-gi-gtk-hs-doc,
  libghc-gi-pango-doc,
- libghc-glib-doc,
  libghc-gtk-sni-tray-doc,
  libghc-gtk-strut-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
  libghc-hslogger-doc,
+ libghc-http-client-doc,
+ libghc-http-client-tls-doc,
+ libghc-http-types-doc,
  libghc-multimap-doc,
- libghc-network-doc,
- libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-parsec3-doc,
  libghc-rate-limit-doc,
  libghc-regex-compat-doc,
  libghc-safe-doc,
+ libghc-scotty-doc,
  libghc-split-doc,
  libghc-status-notifier-item-doc,
  libghc-time-locale-compat-doc,
@@ -156,11 +164,11 @@
  libghc-utf8-string-doc,
  libghc-x11-doc,
  libghc-xdg-basedir-doc,
+ libghc-xdg-desktop-entry-doc,
  libghc-xml-doc,
  libghc-xml-helpers-doc,
  libghc-xmonad-doc,
- libghc-xmonad-contrib-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/taffybar/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
