## taffybar 3.3.0

=== debian/changelog ===
taffybar (3.3.0-2) unstable; urgency=medium

  * Upstream patch for GHC 9.

 -- Clint Adams <clint@debian.org>  Fri, 12 Aug 2022 09:24:01 -0400

taffybar (3.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 11 Aug 2022 08:19:58 -0400
