=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: taffybar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Louis Bettens <louis@bettens.info>,
 Priority: optional
@@ -30,7 +29,7 @@
  libghc-dbus-hslogger-dev (<< 0.2.0.0),
  libghc-dbus-hslogger-prof,
  libghc-dyre-dev (>= 0.8.6),
- libghc-dyre-dev (<< 0.9),
+ libghc-dyre-dev (<< 0.10),
  libghc-dyre-prof,
  libghc-either-dev (>= 4.0.0.0),
  libghc-either-prof,
@@ -44,11 +43,11 @@
  libghc-gi-cairo-render-prof,
  libghc-gi-gdk-dev,
  libghc-gi-gdk-prof,
- libghc-gi-gdkpixbuf-dev (>= 2.0.18),
+ libghc-gi-gdkpixbuf-dev,
  libghc-gi-gdkpixbuf-prof,
  libghc-gi-gdkx11-dev,
  libghc-gi-gdkx11-prof,
- libghc-gi-glib-dev (>= 2.0.17),
+ libghc-gi-glib-dev,
  libghc-gi-glib-prof,
  libghc-gi-gtk-dev,
  libghc-gi-gtk-prof,
@@ -56,13 +55,13 @@
  libghc-gi-gtk-hs-prof,
  libghc-gi-pango-dev,
  libghc-gi-pango-prof,
- libghc-gtk-sni-tray-dev (>= 0.1.5.0),
+ libghc-gtk-sni-tray-dev (>= 0.1.8.0),
  libghc-gtk-sni-tray-prof,
  libghc-gtk-strut-dev (>= 0.1.2.1),
  libghc-gtk-strut-prof,
- libghc-haskell-gi-dev (>= 0.24.0),
+ libghc-haskell-gi-dev (>= 0.24),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.24.0),
+ libghc-haskell-gi-base-dev (>= 0.24),
  libghc-haskell-gi-base-prof,
  libghc-hslogger-dev,
  libghc-hslogger-prof,
@@ -90,7 +89,7 @@
  libghc-scotty-prof,
  libghc-split-dev (>= 0.1.4.2),
  libghc-split-prof,
- libghc-status-notifier-item-dev (>= 0.3.0.5),
+ libghc-status-notifier-item-dev (>= 0.3.1.0),
  libghc-status-notifier-item-prof,
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-dev (<< 0.2),
@@ -168,7 +167,7 @@
  libghc-xml-doc,
  libghc-xml-helpers-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/taffybar/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
