=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: taffybar
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Louis Bettens <louis@bettens.info>,
 Priority: optional
@@ -8,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-configfile-dev,
@@ -18,17 +19,23 @@
  libghc-hstringtemplate-prof,
  libghc-x11-dev (>= 1.5.0.1),
  libghc-x11-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
  libghc-broadcast-chan-dev (>= 0.2.0.2),
  libghc-broadcast-chan-prof,
+ libghc-conduit-dev,
+ libghc-conduit-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-dbus-dev (>= 1.2.11),
  libghc-dbus-dev (<< 2.0.0),
  libghc-dbus-prof,
  libghc-dbus-hslogger-dev (>= 0.1.0.1),
  libghc-dbus-hslogger-dev (<< 0.2.0.0),
  libghc-dbus-hslogger-prof,
- libghc-dyre-dev (>= 0.8.6),
+ libghc-dyre-dev (>= 0.9.0),
  libghc-dyre-dev (<< 0.10),
  libghc-dyre-prof,
  libghc-either-dev (>= 4.0.0.0),
@@ -69,6 +76,8 @@
  libghc-http-client-prof,
  libghc-http-client-tls-dev,
  libghc-http-client-tls-prof,
+ libghc-http-conduit-dev,
+ libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
  libghc-multimap-dev (>= 1.2.1),
@@ -84,8 +93,8 @@
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 1),
  libghc-safe-prof,
- libghc-scotty-dev (>= 0.11.0),
- libghc-scotty-dev (<< 0.12.0),
+ libghc-scotty-dev (>= 0.11),
+ libghc-scotty-dev (<< 0.13),
  libghc-scotty-prof,
  libghc-split-dev (>= 0.1.4.2),
  libghc-split-prof,
@@ -122,8 +131,11 @@
  libghc-configfile-doc,
  libghc-hstringtemplate-doc,
  libghc-x11-doc,
+ libghc-aeson-doc,
  libghc-ansi-terminal-doc,
  libghc-broadcast-chan-doc,
+ libghc-conduit-doc,
+ libghc-data-default-doc,
  libghc-dbus-doc,
  libghc-dbus-hslogger-doc,
  libghc-dyre-doc,
@@ -146,6 +158,7 @@
  libghc-hslogger-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
+ libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-multimap-doc,
  libghc-old-locale-doc,
@@ -167,7 +180,7 @@
  libghc-xml-doc,
  libghc-xml-helpers-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/taffybar/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
