## taffybar 4.0.2

=== debian/changelog ===
taffybar (4.0.2-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 14:14:28 +0100

taffybar (4.0.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Nov 2024 12:11:38 +0100

taffybar (4.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release
  * Make the build reproducible.
    Thanks to Chris Lamb for the patch (Closes: #1056119)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 15 Oct 2024 23:57:13 +0300
