=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: taffybar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Louis Bettens <louis@bettens.info>,
 Priority: optional
@@ -9,11 +8,9 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-configfile-dev,
- libghc-configfile-prof,
  libghc-hstringtemplate-dev (>= 0.8),
  libghc-hstringtemplate-dev (<< 0.9),
  libghc-hstringtemplate-prof,
@@ -94,7 +91,7 @@
  libghc-safe-dev (<< 1),
  libghc-safe-prof,
  libghc-scotty-dev (>= 0.11),
- libghc-scotty-dev (<< 0.13),
+ libghc-scotty-dev (<< 0.22),
  libghc-scotty-prof,
  libghc-split-dev (>= 0.1.4.2),
  libghc-split-prof,
@@ -128,7 +125,6 @@
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-configfile-doc,
  libghc-hstringtemplate-doc,
  libghc-x11-doc,
  libghc-aeson-doc,
@@ -180,7 +176,7 @@
  libghc-xml-doc,
  libghc-xml-helpers-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/taffybar/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
