## taffybar 4.1.1

=== debian/changelog ===
taffybar (4.1.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 16 Feb 2026 20:24:20 -0500
