=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hstringtemplate-dev (>= 0.8),
@@ -20,8 +20,6 @@
  libghc-aeson-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
- libghc-broadcast-chan-dev (>= 0.2.0.2),
- libghc-broadcast-chan-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-data-default-dev,
@@ -37,38 +35,46 @@
  libghc-dyre-prof,
  libghc-either-dev (>= 4.0.0.0),
  libghc-either-prof,
+ libghc-extra-dev,
+ libghc-extra-prof,
  libghc-enclosed-exceptions-dev (>= 1.0.0.1),
  libghc-enclosed-exceptions-prof,
- libghc-gi-cairo-dev,
- libghc-gi-cairo-prof,
+ libghc-fsnotify-dev (>= 0.4),
+ libghc-fsnotify-dev (<< 0.5),
+ libghc-fsnotify-prof,
  libghc-gi-cairo-connector-dev,
  libghc-gi-cairo-connector-prof,
  libghc-gi-cairo-render-dev,
  libghc-gi-cairo-render-prof,
- libghc-gi-gdk-dev,
- libghc-gi-gdk-prof,
- libghc-gi-gdkpixbuf-dev,
+ libghc-gi-gdk3-dev (>= 3.0.30),
+ libghc-gi-gdk3-dev (<< 3.1),
+ libghc-gi-gdk3-prof,
+ libghc-gi-gdkpixbuf-dev (>= 2.0.6),
+ libghc-gi-gdkpixbuf-dev (<< 2.1),
  libghc-gi-gdkpixbuf-prof,
- libghc-gi-gdkx11-dev,
- libghc-gi-gdkx11-prof,
+ libghc-gi-gdkx113-dev (>= 3.0.17),
+ libghc-gi-gdkx113-dev (<< 4),
+ libghc-gi-gdkx113-prof,
  libghc-gi-glib-dev,
  libghc-gi-glib-prof,
- libghc-gi-gtk-dev,
- libghc-gi-gtk-prof,
- libghc-gi-gtk-hs-dev,
+ libghc-gi-gtk-hs-dev (>= 0.3.17),
+ libghc-gi-gtk-hs-dev (<< 0.4),
  libghc-gi-gtk-hs-prof,
+ libghc-gi-gtk3-dev (>= 3.0.44),
+ libghc-gi-gtk3-dev (<< 4),
+ libghc-gi-gtk3-prof,
  libghc-gi-pango-dev,
  libghc-gi-pango-prof,
  libghc-gtk-sni-tray-dev (>= 0.1.8.0),
  libghc-gtk-sni-tray-prof,
  libghc-gtk-strut-dev (>= 0.1.2.1),
  libghc-gtk-strut-prof,
- libghc-haskell-gi-dev (>= 0.24),
- libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.24),
  libghc-haskell-gi-base-prof,
  libghc-hslogger-dev,
  libghc-hslogger-prof,
+ libghc-hspec-dev,
+ libghc-hspec-prof,
  libghc-http-client-dev (>= 0.5),
  libghc-http-client-prof,
  libghc-http-client-tls-dev,
@@ -79,8 +85,6 @@
  libghc-http-types-prof,
  libghc-multimap-dev (>= 1.2.1),
  libghc-multimap-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
  libghc-parsec3-dev (>= 3.1),
  libghc-parsec3-prof,
  libghc-rate-limit-dev (>= 1.1.1),
@@ -90,8 +94,8 @@
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 1),
  libghc-safe-prof,
- libghc-scotty-dev (>= 0.11),
- libghc-scotty-dev (<< 0.22),
+ libghc-scotty-dev (>= 0.20),
+ libghc-scotty-dev (<< 0.23),
  libghc-scotty-prof,
  libghc-split-dev (>= 0.1.4.2),
  libghc-split-prof,
@@ -102,8 +106,6 @@
  libghc-time-locale-compat-prof,
  libghc-time-units-dev (>= 1.0.0),
  libghc-time-units-prof,
- libghc-transformers-base-dev (>= 0.4),
- libghc-transformers-base-prof,
  libghc-tuple-dev (>= 0.3.0.2),
  libghc-tuple-prof,
  libghc-utf8-string-dev,
@@ -129,35 +131,34 @@
  libghc-x11-doc,
  libghc-aeson-doc,
  libghc-ansi-terminal-doc,
- libghc-broadcast-chan-doc,
  libghc-conduit-doc,
  libghc-data-default-doc,
  libghc-dbus-doc,
  libghc-dbus-hslogger-doc,
  libghc-dyre-doc,
  libghc-either-doc,
+ libghc-extra-doc,
  libghc-enclosed-exceptions-doc,
- libghc-gi-cairo-doc,
+ libghc-fsnotify-doc,
  libghc-gi-cairo-connector-doc,
  libghc-gi-cairo-render-doc,
- libghc-gi-gdk-doc,
+ libghc-gi-gdk3-doc,
  libghc-gi-gdkpixbuf-doc,
- libghc-gi-gdkx11-doc,
+ libghc-gi-gdkx113-doc,
  libghc-gi-glib-doc,
- libghc-gi-gtk-doc,
  libghc-gi-gtk-hs-doc,
+ libghc-gi-gtk3-doc,
  libghc-gi-pango-doc,
  libghc-gtk-sni-tray-doc,
  libghc-gtk-strut-doc,
- libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
  libghc-hslogger-doc,
+ libghc-hspec-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-multimap-doc,
- libghc-old-locale-doc,
  libghc-parsec3-doc,
  libghc-rate-limit-doc,
  libghc-regex-compat-doc,
@@ -167,7 +168,6 @@
  libghc-status-notifier-item-doc,
  libghc-time-locale-compat-doc,
  libghc-time-units-doc,
- libghc-transformers-base-doc,
  libghc-tuple-doc,
  libghc-utf8-string-doc,
  libghc-x11-doc,
@@ -176,7 +176,7 @@
  libghc-xml-doc,
  libghc-xml-helpers-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/taffybar/taffybar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/taffybar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/taffybar]
