=== debian/rules ===
#!/usr/bin/make -f

export DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=taffybar --ghc-options='-optl -z -optl relro'

%:
	dh $@
